# initial generation - blancoNLpackGenerator and Pleiades.

##Source Bundle Localization
#Wed Dec 09 19:23:51 EST 2009
providerName=Eclipse.org
pluginName=\u30EF\u30FC\u30AF\u30D9\u30F3\u30C1\u30FB\u30BD\u30FC\u30B9
